Comment 418 for bug 351186

Hi,

You can try to apply this method to your problem :
https://bugs.launchpad.net/ubuntu/+source/fglrx-installer/+bug/351186/comments/256

just think in changing the xorg version (you seem to have the 1.7.6 instead
of the 1.6.3)

On Sat, Apr 10, 2010 at 10:50 PM, michael mestre <email address hidden>wrote:

> Thank you madmed. Who has this package been approved by ? I could not
> see any auth info.
>
> --
> [M76] [ubuntu 9.04] [ubuntu 9.10] [ubuntu 10.04] slow unminimizing with ati
> card and desktop effects enabled
> https://bugs.launchpad.net/bugs/351186
> You received this bug notification because you are a direct subscriber
> of the bug.
>